﻿
/*********************************************************************************/
/* Desktop/Tablet (>= 480px)                                                            */
/*********************************************************************************/

/* Basic */

body {
    min-width: 1200px;
}

section:last-child {
    margin-bottom: 0 !important;
}

/* Wrappers */

#header-wrapper {
    background: #272e31;
    border-bottom: solid 1px #272d30;
    box-shadow: inset 0px -1px 0px 0px #51575a;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
    margin-top: 35px;
}



.subpage #header-wrapper {
    height: 100px;
}

#features-wrapper {
    background: none;
    border-bottom: solid 1px #272e31;
    padding: 5px 0 45px 0;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
}

#content-wrapper {
    background: #f7f7f7;
    border-top: solid 1px #fff;
    padding: 25px 0 45px 0;
}

#footer-wrapper {
    padding: 45px 0 45px 0;
    text-shadow: 1px 1px 1px rgba(255,255,255,1);
}

/* Header */


#topBar {
    background-color: #49565c;
    top: 0;
    height: 35px;
    position: fixed;
    z-index: 100;
    width: 100%;
}

    #topBar #shortlist {
        text-align: left;
    }

    #topBar nav {
        padding: 3px 0;
        display: inline-block;
        line-height: 30px;
        width: 45%;
    }

        #topBar nav#account {
            text-align: left;
            float: left;
        }

        #topBar nav#top-links {
            text-align: right;
            padding: 3px 0;
            float: right;
            display: inline-block;
            line-height: 30px;
        }

    #topBar .user-avatar {
        width: 25px;
        height: 25px;
        border-radius: 50%; /*don't forget prefixes*/
        background-position: center center;
        /* as mentioned by Vad: */
        background-size: cover;
        margin-right: 5px;
        margin-top: -2px;
        display: inline-block;
        line-height: 25px;
        border: none;
        text-align: center;
        vertical-align: middle;
        overflow:hidden;
        font-size:0.9em;
        background-color: #0078e7;


    }

    #topBar .user-avatar img {
        width: 25px;
        height:25px;
        display:block;

    }

        #topBar .user-avatar span {
        font-weight: 600;
        font-family: 'Montserrat', sans-serif;
        }

    #topBar nav a {
        color: #fff;
        outline: 0;
        font-weight: 600;
        padding: 0 4px;
        font-family: 'Montserrat', sans-serif;
    }

    #topBar nav#top-links a {
        border-right: 1px solid #314456;
        padding: 0 15px;
    }


nav#account,
nav#top-links {
    color: #fff;
    font-size: 0.8em;
}

#header {
    min-height: 60px;
    position: relative;
}

    #header #logo,
    #topBar #logo {
        position: relative;
        left: 0;
        top: 20px;
        font-family: 'Montserrat', sans-serif;
        font-size: 2em;
        text-transform: uppercase;
        display: inline-block;
    }

    #header a#logo,
    #topBar a#logo {
        color: #e1e1e1;
        text-decoration: none;
        font-weight: bold;
    }

    #header nav {
        position: absolute;
        right: 0;
        top: 20px;
        font-weight: 200;
        width: 75%;
        text-align: right;
    }

    #header nav#mobileNav {
        display: none;
    }

        #header nav a {
            color: #e1e1e1;
            text-decoration: none;
            font-size: 1.0em;
            border-right: 1px solid #314456;
            padding: 0 15px;
            outline: 0;
            font-weight: 600;
        }

            #header nav a:hover {
                color: #fff;
            }

    #header a#home:before {
        content: '';
    }

    #header a#home {
        width: 20px;
        height: 20px;
        background: url('images/home-white.svg');
        background-size: 20px 20px;
        background-repeat: no-repeat;
        opacity: 0.75;
    }

        #header a#home:hover {
            opacity: 1;
        }


.header-trans {
    background: rgba(0,0,0,0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6c000000', endColorstr='#6c000000'); /* IE 8 */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6c000000', endColorstr='#6c000000'); /* IE 7 */
    position: relative;
}


/* Banner */

#banner {
    /*	border-top: solid 1px #222628;
		box-shadow: inset 0px 1px 0px 0px #3e484a; */
    padding: 20px 0 10px 0;
    color: #fff;
}


.body-impact{

    height: 100%;

}


#skel-panels-pageWrapper,
#skel-layers-wrapper {

    height: 100%;
}


.impact {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
    background-size: cover;
}

.impact__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
        z-index:-100;
}

@media (max-width: 767px) {
    /*.impact {
        background:#000;
    }

    .impact__video {
        display: none;
    }*/
}



    .impact #header-wrapper {
        background: none;
        border-bottom: none;
        box-shadow: none;
    }

    .impact #banner header {
        padding: 1.5em 0 1em;
    }


#banner {


        position: absolute;
    left: 0;
    top: 35%;
    width: 100%;
    text-align: center
}

#banner .bordered-feature-image {
    margin-bottom: 0;
}

#banner h1 {
    margin-bottom: 0;
            text-shadow: 1px 1px rgba(0,0,0,0.8);
}

#banner p {
    font-size: 1.4em;
    font-weight: bold;
    line-height: 2em;
    padding-right: 1em;
    margin: 0.5em 0 0 0;
    text-align: center;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
}

    #banner p a {
        color: #fff;
        text-decoration: underline;
    }

        #banner p a:hover{color: #fff}


.form-holder {
   

}

.quickbrowse {
    padding: 2em;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7c000000', endColorstr='#7c000000'); /* IE 8 */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7c000000', endColorstr='#7c000000'); /* IE 7 */
}

    .quickbrowse a {
        text-decoration: none;
    }

    .quickbrowse li {
        padding: 0.1em 0;
    }

/* Features */

#features {
    color: #a0a8ab;
}

    #features h2 {
        text-align: center;
        font-size: 2em;
        color: #fff;
        margin: 0 0 1em 0;
    }

    #features a {
        color: #e0e8eb;
    }

    #features strong {
        color: #fff;
    }

/* Content */

#content {
}

    #content section,
    #content aside {
        background: #fff;
        padding: 20px;
        margin: 0 0 5% 0;
    }
    #content aside {
        padding: 10px 20px;
    }

    #content h2 {
        font-size: 1.8em;
        line-height: 1.1em;
        color: #373f42;
        margin: 0 0 0.25em 0;
    }

    #content h3 {
        color: #96a9b5;
        font-size: 1.5em;
    }

    #content a {
        color: #085ff7;
    }

    #content header {
        margin: 0 0 1em 0;
    }

/* Footer */

#footer {
    color: #546b76;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
}

    #footer h2 {
        font-size: 1.25em;
        color: #212f35;
        margin: 0 0 1em 0;
    }

    #footer a {
        color: #546b76;
    }

/* Copyright */

#copyright {
    border-top: solid 1px #b5bec3;
    box-shadow: inset 0px 1px 0px 0px #e0e4e7;
    text-align: center;
    padding: 45px 0 80px 0;
    color: #8d9ca3;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
}

    #copyright a {
        color: #8d9ca3;
    }


    
/* employers */


#mobile-issues{
    display:none;
}